remove obsolete files
[nano-editor.git] / unstable-version
1 2.3.99pre3